{#{% extends "base.html" %}#}
{#{% block title %}Create an account{% endblock %}#}
{#{% block content %}#}
{#<h1>Create an account</h1>#}
{#<p>Please, sign up using the following form:</p>#}
{#<form action="." method="post">#}
{#{% csrf_token %}#}
{# {% include 'form2.html' with user_form=user_form %}#}
{#</form>#}
{#{% endblock %}#}


{% extends 'base.html' %}
{% block content %}
<div class="page">
  <div class="container" style="color: aquamarine">
    <div class="left">
      <div class="login">Signup</div>
      <div class="eula">By logging in you agree to the ridiculously long terms that you didn't bother to read</div>
    </div>
    <div class="right" >
      <div class="form">

            {% csrf_token %}
{#            <label for="email">Email</label>#}
{#        <input type="email" id="email">#}
{#        <label for="password">Password</label>#}
{#        <input type="password" id="password">#}
{#        <input type="submit" id="submit" value="Submit">#}
           {% include 'form2.html' with user_form=user_form %}
      </div>
    </div>
  </div>
</div>
{% endblock %}